Subject: KGNMOL-1988 & KGNMOL-1989 non-commercial ab initio packages.

From: Laurence Lavelle <[email-masked]>
Date: Sat, 06 Dec 1997 12:33:39 -0800

KGNMOL-1988 & KGNMOL-1989 by Corongiu, Clementi & Chakravorty are available
>from QCPE as non-commercial ab initio packages.

The information I have on them is limited but appears impressive (as
non-commercial ab initio packages). Since I am more familiar with the
commercial ab initio packages of SPARTAN and GAUSSIAN, I would appreciate
any comments on KGNMOL-1988 & KGNMOL-1989.

Thanks
Laurence Lavelle